<?php
header("Content-type: text/css; charset: UTF-8");
if (!defined("root")) {
	define("root", $_SERVER['DOCUMENT_ROOT']);
}
require(root."/_common.php");
require(root."/_lib/db.php");
require(root."/_lib/main.php");

cout('@font-face {');
	cout('font-family: "FranklinGothicDemi";');
	cout('src: url("082252176f1f4953cea2a7e5e9f300f4.eot");');
	cout('src: url("082252176f1f4953cea2a7e5e9f300f4.eot?#iefix") format("embedded-opentype"),');
		 cout('url("082252176f1f4953cea2a7e5e9f300f4.woff2") format("woff2"),');
		 cout('url("082252176f1f4953cea2a7e5e9f300f4.woff") format("woff"),');
		 cout('url("082252176f1f4953cea2a7e5e9f300f4.ttf") format("truetype"),');
		 cout('url("082252176f1f4953cea2a7e5e9f300f4.svg#Franklin Gothic Demi") format("svg");');
cout('}');
cout('@font-face {');
	cout('font-family: "FranklinGothicBook";');
	cout('src: url("e130d119682ecb567748343bf7f263b0.eot");');
	cout('src: url("e130d119682ecb567748343bf7f263b0.eot?#iefix") format("embedded-opentype"),');
		 cout('url("e130d119682ecb567748343bf7f263b0.woff2") format("woff2"),');
		 cout('url("e130d119682ecb567748343bf7f263b0.woff") format("woff"),');
		 cout('url("e130d119682ecb567748343bf7f263b0.ttf") format("truetype"),');
		 cout('url("e130d119682ecb567748343bf7f263b0.svg#Franklin Gothic Book") format("svg");');
cout('}');
?>